Page MenuHomePhabricator

Special page to sort properties by datatype
Closed, ResolvedPublic

Description

Currently on Wikidata we have various categories sorting properties by datatype. This could easily be a special page (and API module!)

Something like: Special:Properties/commonsMedia

Links could be added on d:Special:ListDatatypes to this page as well.


Version: unspecified
Severity: major
Whiteboard: u=dev c=backend p=20

Details

Reference
bz53618
Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterLink to Special:ListProperties on Special:ListDatatypes
mediawiki/extensions/Wikibase : masterCreate a new special page to list properties by data type

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:08 AM
bzimport set Reference to bz53618.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Aug 31 2013, 9:31 AM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).

Change 203527 had a related patch set uploaded (by Bene):
Create a new special page to list properties by data type

https://gerrit.wikimedia.org/r/203527

Bene added a subscriber: Bene.Apr 11 2015, 10:17 AM

Change 203528 had a related patch set uploaded (by Bene):
Link to Special:ListProperties on Special:ListDatatypes

https://gerrit.wikimedia.org/r/203528

Bene claimed this task.Apr 11 2015, 4:13 PM

Change 203527 merged by jenkins-bot:
Create a new special page to list properties by data type

https://gerrit.wikimedia.org/r/203527

daniel closed this task as Resolved.Apr 20 2015, 5:55 PM
daniel moved this task from Review to Done on the Wikidata-Sprint-2015-04-07 board.
daniel added a subscriber: daniel.

merged

Change 203528 merged by Bene:
Link to Special:ListProperties on Special:ListDatatypes

https://gerrit.wikimedia.org/r/203528

Ricordisamoa set Security to None.
matej_suchanek removed a project: patch-welcome.
matej_suchanek removed subscribers: gerritbot, Wikidata-bugs.
matej_suchanek removed a subscriber: matej_suchanek.